/*------------------- menu suomi ----------------------*/

#valikko a,  #valikko a:visited, #valikko a:hover {
text-decoration:none;
}

#valikkopohja {
	width: 751px;
	height: 56px;
	border:0;
	z-index:1;
	margin:0;
	padding:0;
	position: relative;
	top: 0px;
	left: 0px;
}

#valikko {
	width: auto;
	height: 56px;
	border:0;
	z-index:100;
	margin:0;
	padding:0;
	position: absolute;
	top: 0px;
	left: 0px;
	overflow:hidden;
}

#valikko ul {
	padding:0 !important;
	text-align:left;
	}

#valikko ul li {
	display:inline;
	padding:0 !important;
	text-align:left;
	}

#valikko ul li a {
	border-right: 1px solid #EDEFEF;
    color: #EDEFEF;
    float: left;
    font: 1.6em/1em 'Yanone Kaffeesatz',"Trebuchet MS",Georgia,"Times New Roman",sans-serif;
    margin-top: -0.3em;
    padding: 0 0.7em;
    text-decoration: none;
	}
.yksrivi {
	padding-top:0.5em !important;
	padding-bottom:0.5em !important;
	}

#valikko ul li a:hover, #valikko ul li a#current{
	text-decoration:none;
	color:#a1b6bc;
	}

a.vika {
	border-right:none !important;
}